/* Localized versions of Info.plist keys */

CFBundleName = "Java Embedding Plugin";
CFBundleShortVersionString = "Java Embedding Plugin version 0.9.6.2";
CFBundleGetInfoString = "Java Embedding Plugin version 0.9.6.2, Copyright (c) 2007 Steven Michaud.";
NSHumanReadableCopyright = "Copyright (c) 2007 Steven Michaud.";
